#include "extname.h"

extern "C" void globalInit(int *numChunk);
extern "C" void processorInit();
extern "C" void chunkInit(long *obj, char **data, int *thisIndex);

extern "C" void sendToNeighbors(char *);

